@media (max-width: 950px) {
  #home .general-container {
    width: 90%; }
    #home .general-container .slide-section {
      max-height: 350px !important; }
      #home .general-container .slide-section .side-menu {
        display: none; }
      #home .general-container .slide-section .bx-wrapper {
        height: inherit !important;
        width: 100% !important; }
        #home .general-container .slide-section .bx-wrapper .bx-viewport {
          height: inherit !important; }
          #home .general-container .slide-section .bx-wrapper .bx-viewport .slide-container {
            height: inherit !important; }
            #home .general-container .slide-section .bx-wrapper .bx-viewport .slide-container .principal .intro-video {
              height: 350px; }
            #home .general-container .slide-section .bx-wrapper .bx-viewport .slide-container .slide-item .small-image {
              width: 100%; }
              #home .general-container .slide-section .bx-wrapper .bx-viewport .slide-container .slide-item .small-image .arrow-down {
                display: none; }
              #home .general-container .slide-section .bx-wrapper .bx-viewport .slide-container .slide-item .small-image .arrow-up {
                display: none; }
              #home .general-container .slide-section .bx-wrapper .bx-viewport .slide-container .slide-item .small-image .small-image-block {
                display: none; }
            #home .general-container .slide-section .bx-wrapper .bx-viewport .slide-container .slide-item .long-image {
              display: none; }
    #home .general-container .instagram-section {
      width: 90%; }
    #home .general-container .contact-section .title {
      font-size: 2.5rem; }
    #home .general-container .contact-section .contact-container form {
      width: 100%; }
    #home .general-container .contact-section .contact-container #map {
      width: 100%;
      margin-top: 50px;
      height: 400px; }
  #home footer .green-line .sections .section {
    width: 100%;
    text-align: center;
    margin-bottom: 15px; } }

@media (min-width: 2000px) {
  #home .general-container .slide-section .bx-wrapper .bx-viewport .slide-container .principal video {
    margin-bottom: 1.5rem; }
  #home .general-container .slide-section .bx-wrapper .bx-viewport .slide-container .principal .image-logo-video #logo-image-video {
    width: 25%; } }

@media (min-width: 2160px) {
  #somos-via .principal-image .principal-title {
    font-size: 22rem; }
  #somos-via .terraza-centro-section {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; } }

@media (min-width: 2250px) {
  #home .general-container .slide-section .bx-wrapper .bx-viewport .slide-container .principal video {
    margin-bottom: 0; }
  #home .general-container .slide-section .bx-wrapper .bx-viewport .slide-container .principal .image-logo-video {
    display: none; } }
